Subject: New GTC Versions
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 6 Jun 2001 04:57:00 -0700 (PDT)

Melba, 

Per my e-mail, attached please find the new versions of the natural gas Spot 
GTC - on with and one without credit.  Also attached is a new version of the 
Firm GTC without credit.  There was a typo in the one I sent yesterday.  The 
Firm GTC with credit that I sent yesterday does not have the typo.

Stacy